---
analysis:
  - !linear_regression_grouped
    name: "Example_grouped_linear_regression"
    dataset: "data"
    independent_variables:
      - 'bayes-corrected (q=0.25) valence'
      - 'totalvotes'
    dependent_variable: 'number O(n+1)-replies'
    aggregation_functions:
      - 'mean'
      - 'sum'
      - 'sum'
    group_by: 'user_id'
    standardize: false
    print_detailed_coefficients: true
...